Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001680TestLinkCustom fieldspublic2008-08-21 00:382008-11-07 19:45
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 Beta 3 
Summary0001680: Custom fields to be used on Test plan design (testcase assignment to testplan)
DescriptionOther that:
show/enable on design
show/enable on execution

a new scope is required: testplan design.
CF will be displayed will assigning/linking test cases (really testcase versions) to testplan.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0001650closedfman Using Custom fields for TestPlan assignment for manage test automation data 

-  Notes
(0004431)
fman (administrator)
2008-10-22 13:00

Reminder sent to: schlundus

This is the issue for the code on gen_spec_view() to get info about customs fields on testplan design time.
this is a part of 1650, that works ok.

- Issue History
Date Modified Username Field Change
2008-08-21 00:38 fman New Issue
2008-08-21 00:39 fman Relationship added related to 0001650
2008-08-21 00:39 fman Status new => resolved
2008-08-21 00:39 fman Fixed in Version => next development 1.8 RC 1
2008-08-21 00:39 fman Resolution open => fixed
2008-08-21 00:39 fman Assigned To => fman
2008-09-16 02:31 mhavlat Fixed in Version next development 1.8 RC 1 => 1.8 Beta 3
2008-10-22 13:00 fman Note Added: 0004431
2008-11-07 19:45 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker